Mailinglist Archive: opensuse-security (359 mails)

< Previous Next >
Re: [suse-security] imaps (uw) + squirrelmail 1.4.0
  • From: seth hamstead <seth@xxxxxxxxxxxx>
  • Date: Wed, 2 Jul 2003 09:22:14 -0500 (CDT)
  • Message-id: <Pine.LNX.4.53.0307020918220.14456@xxxxxxxxxxxxxxxxxxxxx>
I ran into the same problem when I installed SuSE 8.2. You need to turn
on MD5 password authentication in squirrelmail and make an MD5 password
for each user. The version of Squirrelmail that ships with 8.2 does not
have MD5 password auth, so you have to download the latest version, which
I think you have done.

On Wed, 2 Jul 2003, [ISO-8859-2] Dominik Sk³adanowski wrote:

> Hello all.
>
> I have installed new mail server - SuSE 8.2 Pro. Server works as a POP3,
> SMTP and IMAPS (uw).
> I need to have some webmail on server - I choose Squirrelmail 1.4.0
> (downloaded from www.squirrelmail.org). IMAPS works, I can connect to
> IMAPS by mail client, but Squirrelmail after login answer "Unknown user
> or password incorrect.".
>
> Can anybody help?
>

< Previous Next >